IDCVSSSummaryLast (major) updatePublished
CVE-2005-4333 4.3
Multiple cross-site scripting (XSS) vulnerabilities in Binary Board System (BBS) 0.2.5 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) inreplyto, (2) article, and (3) board parameters to reply.pl, (4) branch, (5)
20-09-2008 - 04:42 17-12-2005 - 11:03
Back to Top Mark selected
Back to Top